package com.zcxk.charge.api.enums;

import lombok.Getter;

/**
 * @author Andy
 * @version V1.0
 **/
@Getter
public enum AlarmTypeEnum  {

    /**
     * 参数报警
     */
    PARAMETER_ALARM( "参数报警"),

    /**
     * 状态报警
     */
    STATUS_ALARM( "状态报警"),
    ;

    /**
     * 错误消息
     */
    private String message;

    AlarmTypeEnum( String message){
        this.message = message;
    }

}
